Bug 526093 - update the sblim-cmpi-devel sources to 2.0.0
update the sblim-cmpi-devel sources to 2.0.0
Status: CLOSED DUPLICATE of bug 512230
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: sblim (Show other bugs)
5.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Vitezslav Crhonek
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-28 14:12 EDT by Praveen K Paladugu
Modified: 2009-10-26 06:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-26 06:54:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Praveen K Paladugu 2009-09-28 14:12:01 EDT
Description of problem:
   Update the sblim-cmpi-devel sources to 2.0.0. The latest version of sources available in RHEL 5.x is 1.5.5.
Comment 1 Vitezslav Crhonek 2009-10-26 06:54:33 EDT

*** This bug has been marked as a duplicate of bug 512230 ***

Note You need to log in before you can comment on or make changes to this bug.